MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002296ATutorForumspublic2006-01-17 03:402006-05-02 06:18
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002296: New! labels next to forum titles
DescriptionIf there are new messages in mutliple forums, entering one of the forums results in the New! label being removed from all forums, instead of just from the one the forum was viewed.

see:
http://atutor.ca/view/16/6881/1.html [^]
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-01-17 03:40 greg New Issue
2006-01-17 03:41 greg Description Updated
2006-01-20 05:50 user2 Status new => resolved
2006-01-20 05:50 user2 Fixed in Version => 1.5.3
2006-01-20 05:50 user2 Resolution open => fixed
2006-01-20 05:50 user2 Assigned To => user2
2006-05-02 06:18 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker